.wrap{
  display: flex;
  flex-direction: column;
  gap: 50px;
  padding-top: 50px;
  background-color:#F7F3E3 ;
  
}



.button_kurs_homepage{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  aspect-ratio: 2/1;
  overflow: hidden;
  

  padding: 10px;              
  text-decoration: none;      
  color: inherit; 
  color: rgb(253, 246, 238);
}

.button_kurs_text{
  display: flex;
  gap: 12px;
  justify-content: center;
  align-items: center;
}

.button_kurs_homepage::before{
  content: "";
  position: absolute;
  inset: 0;
  background-color: rgba(28, 26, 23, 0.6);
  z-index: 1;
  overflow: hidden;
}

.button_kurs_homepage:hover .Nähkurse_bild{
  transform: scale(1.05);
}

.button_kurs_homepage > *{
  position: relative;
  z-index: 2;
}

.button_kurs_homepage:hover .Nähkurse_bild{
  transform: scale(1.05);
}

.button_kurs_homepage:hover .Nähkurse_bild{
  transform: scale(1.05);
}

.the_content{
  max-width: 600px;
  margin: 0 20px;
  padding: 0;
}

.the_content p{
 align-items: center;
  margin: 0;
  padding: 0;
}

.arrow svg{
  stroke: rgb(253, 246, 238) !important;
}
.button_kurs_homepage .arrow{
  color: rgb(253, 246, 238);
}

.Nähkurse_bild{
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  z-index: 0;
  transition: transform 0.6s ease;
}

.button_kurs_homepage h2 {
  margin: 0;
  padding: 0;
  line-height: 1;
}

.button_kurs_homepage svg {
  display: block;
  flex-shrink: 0;
}

@media (min-width: 650px){
  .button_kurs_homepage{
    width: 50%;
  }
  .button_homepage_container{
    display: flex;
    justify-content: center;
  }

  .the_content{
    margin: 0 auto;
  }
}

@media (min-width: 700px){
  .button_kurs_homepage{
    aspect-ratio: 2/1;
   
  }
}

@media (min-width: 1000px){
  .button_kurs_homepage{
    aspect-ratio: 5/2;
   
  }
}

.mehr_ueber_mich_container{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 50px 30px 30px 30px;
  background-color: #FFFDF4;
}

.uber-mich_div{
  overflow: hidden;
}


.mehr_ueber_mich{
width: 349px;
aspect-ratio: 1/1;
overflow: hidden;
object-fit: cover;
justify-content: flex-end;
}

.mehr_ueber_mich img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top center; /* <- oben anfangen, unten abschneiden */
  display: block;
}

.mehr_ueber_mich_text p{
  color: rgb(0, 0, 0);
  font: inherit;
  margin: 0;
  padding: 0;
}

.mehr_ueber_mich_text{
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 20px;
  align-items: center;
  margin: 15px;
  color: rgb(54, 54, 54);
}



.mehr_ueber_mich_text, .button_kurs_text{
  transition: transform 0.6s ease;
}

.uber-mich_div:hover .mehr_ueber_mich_text, .button_kurs_homepage:hover .button_kurs_text {
  transform: translateX(20px);
}


.uber-mich_div:hover .mehr_ueber_mich_text, .uber-mich_div:hover .mehr_ueber_mich_text *{
  color: #c51295;
  stroke: #c51295;
}

.uber-mich_div img{
  transition: transform 0.6s ease;
}

.uber-mich_div:hover img{
  transform: scale(1.05);
}





.startseiten-galerie{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 20px;
    margin: 0  20px  20px 20px;
}


.galerie-bild {
    aspect-ratio: 3/2;
    width: auto;
    overflow: hidden;
  }

  
  .galerie-bild img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
  }

  @media (min-width: 500px){
    .startseiten-galerie{
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      margin: 0  0 20px;
    }
    .galerie-bild{
      aspect-ratio: 4/3;
    }
  }

  .galerie-bild img{
    transition: transform 0.6s ease;
  }

  .galerie-bild:hover img{
    transform: scale(1.05);
  }

/* 3 Spalten */
@media (min-width: 900px){
  .startseiten-galerie{
    grid-template-columns: repeat(3, 1fr);
  }
}


